h2{
	margin: 10px 0px;
	color:	#542D0E;
}
hr{
	border: 1px solid #bf885e;
	margin: 18px 0;
}
#search-hieroglyph{
display:block;
width:1200px;
}
.box{
	background:#D3AF80;
	padding:15px;
	margin-bottom: 15px;
}
.column{
	box-sizing: padding-box;
	width:230px;
	float:left;
	margin-right:15px;
}
.column.big{
	width:460px;
}
.column.full{
	width:100%;
	margin-left:0px;
	margin-right:15px;
}
.column.half{
	width:49%;
	margin-left:0px;
}
.column.half.right{
	float: right;
	margin-right:0px;
}
.column.half.left{
	float:left;
	margin-right:0px;
}
.column .content{
	background: white;
	padding:5px;
	height: 400px;
	overflow-y:scroll;
}
.column .elemento{
	height:48px;
	line-height:48px;
	padding: 8px 0px;
}
.column .elemento .etichetta{
	display:inline-block;
	line-height: initial;
	width:250px;
}
.elemento.modulazione > strong {
    display: inline-block;
    width: 50px;
}
.elemento *{
	vertical-align:middle;
}
.categoria:nth-child(even),.modulazione:nth-child(even){
	background: #F5F5F5;
}
#gardiner{
margin-right:0px;
}
#gardiner .anteprima{
	display: inline-block;
	width:48px;
	font-size: 36px;
	vertical-align:middle;
	text-align:center;
}
.modulazione{
	display:none;
}
.mod-1{
	display:inherit;
}
.geroglifico{
	display:inline-block;
	min-width: 300px;
	height: 100px;
	margin-right:30px;
	margin-bottom:30px;
}
.geroglifico .anteprima{
	display:inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
	
	border: 6px solid #D3AF80;
	background:white;
	width: 100px;
	height: 100px;
	line-height: 120px;
	
	vertical-align:middle;
	text-align:center;
	font-size:80px;
	position: relative;
}
.geroglifico .anteprima img{
	max-width:100%;
	max-height:100%;
}
.geroglifico a{
	color: #960405 !important;
	display: inline-block;
}
#search-hieroglyph button{
	width:100%;
	height:50px;
	color: white;
	text-transform: uppercase;
	-webkit-transition: .5s; 
    transition: 		.5s;
    border:0px;
    
    background: #542d0e; /* Old browsers */
}
#search-hieroglyph button:hover{
	background: #d3af80; 
	color:		#542d0e;
}
